Subject: Ticket Assigned - Shukran
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 01 Mar 2023 14:03:37 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Hi,

I’m not able to add my Shukran card to my Center Ponit account  since I downloaded the App, I lost my points in every purchase done since I started using the App.

Every time I try to add my Shukran card number in the app the message below appears:

Different account is using this Shukran Card

Seeking ur kind support to resolve this issue for me ASAP.

So I can get my online points in every purchase.

Thank you !!! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5773471